Subject: Re: air show photos
From: "Steve Bamford ARC" <[email-masked]>
To: "Thomas Goelff" <[email-masked]>
Date: Fri, 6 Aug 2004 15:05:49 -0700

Hi Thomas,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Thomas Goelff 
  To: [email-masked] 
  Sent: Sunday, July 04, 2004 2:47 PM
  Subject: air show photos

  Hello Steve.
  Here's an article about an Airshow. The pictures are already color corrected and are 800*533 pixels. I guess it's a good size. 18 photos ! I'll be far from my computer for a few weeks, so I wanted to send it to you as aerly as possible !
  I hope my English is not so bad !
  Keep up the excellent work with the ARC. It's the best site !
  Thomas.

  Gallery Template #13

  Reims Air Show 2004 

  These photos were taken by Thomas Goelff.

  -------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This airshow took place on july the 4th 2004,on the BA112 Marin La Meslée. This air base is located near Reims, France. (also written Rheims). Aircraft from many countries came. It was a great airshow.

  (BA stands for Air Force Base)

  Title photo : Mirage F-1

        The "Pink Lady" : the only B-17G flying in Europe. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Above : Some french aircraft : a Mirage 2000C and a Mirage IV.

  Left below: a Noratlas: it is the only remaining plane of this type.
  Middle below : a Jaguar.
  Right below : a retired Mirage III.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Below : a F-16 from Denmark, A Fouga Magister from Belgium, a Junker 52 and a Skyraider.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  The red aircraft behing the Skyraider is a CAP 231 from the "Marche Verte" patrol, from Maroco. 

  The Patrouille de France (the equivalent of the Thunderbirds) was also here, with its Alphajets.
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

  Below :  the Breitling patrol, and in the background the Patrouille de France Alphajets and its C-160 Transall. The Breitling patrol is the only civilian patrol using jet aircraft.(L39 Albatros)

        Steve Bamford will insert full sized version of photo 16.jpg here 

  German Tornados were also here, and a Spitfire from the Netherlands. Behing the Spit, there's a Max Holste 1521 "Broussard"

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

        Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

  I hope you will enjoy these photos.
  Photos and text © 2003 by Thomas Goelff